{
  "name": "abeuni-website",
  "version": "1.0.0",
  "description": "ABEUNI NGO Frontpage",
  "author": "Victor Seiji Hariki",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint",
    "test": "jest"
  },
  "dependencies": {
    "@nuxtjs/pwa": "^2.6.0",
    "@nuxtjs/style-resources": "^0.1.2",
    "@reallifedigital/nuxt-image-loader-module": "^1.4.0",
    "cross-env": "^5.2.0",
    "firebase": "^5.9.2",
    "nuxt": "^2.4.0",
    "vue-carousel": "^0.18.0",
    "vue-owl-carousel": "^2.0.3",
    "vuexfire": "^2.3.1"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^0.0.1",
    "@vue/test-utils": "^1.0.0-beta.27",
    "autoprefixer": "^8.6.4",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^24.1.0",
    "eslint": "^5.15.1",
    "eslint-config-prettier": "^4.1.0",
    "eslint-config-standard": ">=12.0.0",
    "eslint-loader": "^2.1.2",
    "eslint-plugin-import": ">=2.16.0",
    "eslint-plugin-jest": ">=22.3.0",
    "eslint-plugin-node": ">=8.0.1",
    "eslint-plugin-nuxt": ">=0.4.2",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-promise": ">=4.0.1",
    "eslint-plugin-standard": ">=4.0.0",
    "eslint-plugin-vue": "^5.2.2",
    "jest": "^24.1.0",
    "node-sass": "^4.11.0",
    "nodemon": "^1.18.9",
    "prettier": "^1.16.4",
    "prettier-eslint": "^8.8.2",
    "pug": "^2.0.3",
    "pug-plain-loader": "^1.0.0",
    "sass-loader": "^7.1.0",
    "tailwindcss": "^0.7.0",
    "tslint": "^5.14.0",
    "vue-jest": "^3.0.3"
  }
}
